.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.932617;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.989258;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.823730;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.788086;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.325652,0.215543,-0.215543,0.325652,0,0);-ms-transform:matrix(0.325652,0.215543,-0.215543,0.325652,0,0);-webkit-transform:matrix(0.325652,0.215543,-0.215543,0.325652,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-8.496000px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws0{word-spacing:8.496000px;}
.ws2{word-spacing:93.000000px;}
._2{margin-left:-5.515200px;}
._5{margin-left:-4.243200px;}
._14{margin-left:-2.556000px;}
._1{margin-left:-1.243200px;}
._3{width:1.761600px;}
._4{width:3.552000px;}
._0{width:9.216000px;}
._6{width:28.032000px;}
._12{width:52.120000px;}
._13{width:54.960000px;}
._11{width:57.000000px;}
._f{width:63.960000px;}
._10{width:76.880000px;}
._d{width:78.920000px;}
._a{width:81.883200px;}
._7{width:100.032000px;}
._e{width:102.163200px;}
._c{width:105.040000px;}
._b{width:128.960000px;}
._8{width:145.000000px;}
._9{width:244.000000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(147,28,33);}
.fs6{font-size:32.000000px;}
.fs5{font-size:40.000000px;}
.fs9{font-size:47.999804px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:72.000000px;}
.fs4{font-size:96.000000px;}
.fs0{font-size:144.000000px;}
.fs8{font-size:192.000000px;}
.fs7{font-size:240.000000px;}
.y0{bottom:28.117647px;}
.y21{bottom:68.139056px;}
.y24{bottom:71.232622px;}
.y23{bottom:89.977720px;}
.y22{bottom:108.722818px;}
.y2d{bottom:114.086416px;}
.y2c{bottom:139.073631px;}
.y2b{bottom:164.067095px;}
.y10{bottom:204.700063px;}
.y38{bottom:254.827736px;}
.y3c{bottom:257.011071px;}
.y3b{bottom:279.505189px;}
.y3a{bottom:301.999307px;}
.y13{bottom:303.687459px;}
.yf{bottom:328.652024px;}
.y12{bottom:328.674675px;}
.y39{bottom:415.482130px;}
.y20{bottom:419.350962px;}
.y1f{bottom:441.845080px;}
.y3d{bottom:458.946858px;}
.y1e{bottom:466.832295px;}
.y1d{bottom:491.819511px;}
.y1c{bottom:516.806727px;}
.y41{bottom:551.014188px;}
.y3e{bottom:554.721656px;}
.y1b{bottom:563.071972px;}
.y40{bottom:573.508305px;}
.y1a{bottom:591.189619px;}
.y11{bottom:593.734578px;}
.y3f{bottom:596.002423px;}
.y19{bottom:619.307266px;}
.y42{bottom:629.031754px;}
.y18{bottom:647.424913px;}
.y17{bottom:675.542560px;}
.y37{bottom:694.394193px;}
.y16{bottom:703.660207px;}
.y2a{bottom:730.077830px;}
.y15{bottom:731.777854px;}
.ye{bottom:741.059802px;}
.y29{bottom:752.571948px;}
.y14{bottom:761.107528px;}
.y28{bottom:775.066065px;}
.yc{bottom:828.369782px;}
.yb{bottom:850.245312px;}
.y27{bottom:851.039948px;}
.ya{bottom:872.120841px;}
.y9{bottom:893.996371px;}
.y30{bottom:906.954701px;}
.y8{bottom:915.871900px;}
.y2f{bottom:929.448818px;}
.y7{bottom:937.747429px;}
.y2e{bottom:951.942936px;}
.y6{bottom:959.622959px;}
.y5{bottom:981.498488px;}
.y4{bottom:1003.367769px;}
.y34{bottom:1030.514108px;}
.yd{bottom:1075.798203px;}
.y35{bottom:1090.703056px;}
.y25{bottom:1091.484101px;}
.y31{bottom:1125.112026px;}
.y1{bottom:1125.893072px;}
.y33{bottom:1129.795176px;}
.y3{bottom:1130.576222px;}
.y36{bottom:1137.565801px;}
.y26{bottom:1138.346846px;}
.y32{bottom:1140.732941px;}
.y2{bottom:1141.513987px;}
.ha{height:24.640625px;}
.h9{height:30.234375px;}
.h8{height:30.800781px;}
.h5{height:36.281250px;}
.he{height:36.960786px;}
.h6{height:36.960938px;}
.hc{height:38.742188px;}
.h4{height:43.121094px;}
.h3{height:55.441406px;}
.h7{height:73.921875px;}
.h2{height:100.800000px;}
.hb{height:193.710937px;}
.hd{height:1180.941176px;}
.h1{height:1181.722222px;}
.h0{height:1237.176471px;}
.w1{width:846.653595px;}
.w2{width:863.055556px;}
.w0{width:956.000000px;}
.x1b{left:11.739118px;}
.x10{left:28.117647px;}
.x23{left:33.979864px;}
.x14{left:68.195292px;}
.x0{left:82.790850px;}
.xa{left:84.352941px;}
.x4{left:85.477647px;}
.xb{left:91.481390px;}
.xe{left:113.350827px;}
.x22{left:116.881778px;}
.x13{left:152.529488px;}
.x12{left:159.465174px;}
.x21{left:194.205308px;}
.x20{left:210.513543px;}
.x1c{left:292.311527px;}
.x24{left:309.735252px;}
.x28{left:325.394126px;}
.x1a{left:347.415867px;}
.xd{left:354.957333px;}
.xf{left:393.923080px;}
.x15{left:476.985890px;}
.x16{left:488.195459px;}
.x25{left:507.057558px;}
.x26{left:518.267126px;}
.x17{left:521.486753px;}
.x27{left:551.558420px;}
.x1d{left:600.087292px;}
.x5{left:603.778983px;}
.x1e{left:617.333407px;}
.x1f{left:673.911112px;}
.x11{left:675.292782px;}
.x6{left:713.321275px;}
.x9{left:725.637741px;}
.x1{left:731.637578px;}
.x8{left:735.768529px;}
.x7{left:737.049444px;}
.x18{left:821.570154px;}
.x19{left:844.992154px;}
.xc{left:851.235053px;}
.x2{left:877.904641px;}
.x3{left:901.326641px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-7.251816pt;}
.ls1{letter-spacing:0.000000pt;}
.ws1{word-spacing:0.000000pt;}
.ws0{word-spacing:7.251816pt;}
.ws2{word-spacing:79.380753pt;}
._2{margin-left:-4.707535pt;}
._5{margin-left:-3.621811pt;}
._14{margin-left:-2.181690pt;}
._1{margin-left:-1.061141pt;}
._3{width:1.503625pt;}
._4{width:3.031833pt;}
._0{width:7.866377pt;}
._6{width:23.926895pt;}
._12{width:44.487364pt;}
._13{width:46.911464pt;}
._11{width:48.652720pt;}
._f{width:54.593473pt;}
._10{width:65.621423pt;}
._d{width:67.362678pt;}
._a{width:69.891936pt;}
._7{width:85.382962pt;}
._e{width:87.202062pt;}
._c{width:89.657573pt;}
._b{width:110.074644pt;}
._8{width:123.765690pt;}
._9{width:208.267782pt;}
.fs6{font-size:27.313808pt;}
.fs5{font-size:34.142259pt;}
.fs9{font-size:40.970544pt;}
.fs3{font-size:40.970711pt;}
.fs2{font-size:47.799163pt;}
.fs1{font-size:61.456067pt;}
.fs4{font-size:81.941423pt;}
.fs0{font-size:122.912134pt;}
.fs8{font-size:163.882845pt;}
.fs7{font-size:204.853556pt;}
.y0{bottom:24.000000pt;}
.y21{bottom:58.160533pt;}
.y24{bottom:60.801067pt;}
.y23{bottom:76.801067pt;}
.y22{bottom:92.801067pt;}
.y2d{bottom:97.379200pt;}
.y2c{bottom:118.707200pt;}
.y2b{bottom:140.040533pt;}
.y10{bottom:174.723067pt;}
.y38{bottom:217.509867pt;}
.y3c{bottom:219.373467pt;}
.y3b{bottom:238.573467pt;}
.y3a{bottom:257.773467pt;}
.y13{bottom:259.214400pt;}
.yf{bottom:280.523067pt;}
.y12{bottom:280.542400pt;}
.y39{bottom:354.637467pt;}
.y20{bottom:357.939733pt;}
.y1f{bottom:377.139733pt;}
.y3d{bottom:391.737067pt;}
.y1e{bottom:398.467733pt;}
.y1d{bottom:419.795733pt;}
.y1c{bottom:441.123733pt;}
.y41{bottom:470.321733pt;}
.y3e{bottom:473.486267pt;}
.y1b{bottom:480.613733pt;}
.y40{bottom:489.521733pt;}
.y1a{bottom:504.613733pt;}
.y11{bottom:506.786000pt;}
.y3f{bottom:508.721733pt;}
.y19{bottom:528.613733pt;}
.y42{bottom:536.914133pt;}
.y18{bottom:552.613733pt;}
.y17{bottom:576.613733pt;}
.y37{bottom:592.704667pt;}
.y16{bottom:600.613733pt;}
.y2a{bottom:623.162667pt;}
.y15{bottom:624.613733pt;}
.ye{bottom:632.536400pt;}
.y29{bottom:642.362667pt;}
.y14{bottom:649.648267pt;}
.y28{bottom:661.562667pt;}
.yc{bottom:707.060400pt;}
.yb{bottom:725.732400pt;}
.y27{bottom:726.410667pt;}
.ya{bottom:744.404400pt;}
.y9{bottom:763.076400pt;}
.y30{bottom:774.137067pt;}
.y8{bottom:781.748400pt;}
.y2f{bottom:793.337067pt;}
.y7{bottom:800.420400pt;}
.y2e{bottom:812.537067pt;}
.y6{bottom:819.092400pt;}
.y5{bottom:837.764400pt;}
.y4{bottom:856.431067pt;}
.y34{bottom:879.602000pt;}
.yd{bottom:918.254533pt;}
.y35{bottom:930.976667pt;}
.y25{bottom:931.643333pt;}
.y31{bottom:960.346667pt;}
.y1{bottom:961.013333pt;}
.y33{bottom:964.344000pt;}
.y3{bottom:965.010667pt;}
.y36{bottom:970.976667pt;}
.y26{bottom:971.643333pt;}
.y32{bottom:973.680000pt;}
.y2{bottom:974.346667pt;}
.ha{height:21.032165pt;}
.h9{height:25.806747pt;}
.h8{height:26.290207pt;}
.h5{height:30.968096pt;}
.he{height:31.548119pt;}
.h6{height:31.548248pt;}
.hc{height:33.068645pt;}
.h4{height:36.806289pt;}
.h3{height:47.322372pt;}
.h7{height:63.096496pt;}
.h2{height:86.038494pt;}
.hb{height:165.343227pt;}
.hd{height:1008.000000pt;}
.h1{height:1008.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:722.666667pt;}
.w2{width:736.666667pt;}
.w0{width:816.000000pt;}
.x1b{left:10.020000pt;}
.x10{left:24.000000pt;}
.x23{left:29.003733pt;}
.x14{left:58.208533pt;}
.x0{left:70.666667pt;}
.xa{left:72.000000pt;}
.x4{left:72.960000pt;}
.xb{left:78.084533pt;}
.xe{left:96.751333pt;}
.x22{left:99.765200pt;}
.x13{left:130.192533pt;}
.x12{left:136.112533pt;}
.x21{left:165.765200pt;}
.x20{left:179.685200pt;}
.x1c{left:249.504400pt;}
.x24{left:264.376533pt;}
.x28{left:277.742267pt;}
.x1a{left:296.539067pt;}
.xd{left:302.976133pt;}
.xf{left:336.235600pt;}
.x15{left:407.134400pt;}
.x16{left:416.702400pt;}
.x25{left:432.802267pt;}
.x26{left:442.370267pt;}
.x17{left:445.118400pt;}
.x27{left:470.786267pt;}
.x1d{left:512.208400pt;}
.x5{left:515.359467pt;}
.x1e{left:526.928933pt;}
.x1f{left:575.221200pt;}
.x11{left:576.400533pt;}
.x6{left:608.860000pt;}
.x9{left:619.372800pt;}
.x1{left:624.494000pt;}
.x8{left:628.020000pt;}
.x7{left:629.113333pt;}
.x18{left:701.256533pt;}
.x19{left:721.248533pt;}
.xc{left:726.577200pt;}
.x2{left:749.341200pt;}
.x3{left:769.333200pt;}
}
